I have installed Developer Release 642 to update from build 579. After installation I restarted the services before executing the update.sh script. The /opt/novell/datasync/version still shows 579. Also the web interface shows version 579.

After this I ran the script and restarted the services again, still the wrong version (579) is showed.

How can I fix this? The system is still functioning normally.